function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("cgreg","gprs");
x.t("cgreg","cgsms");
x.t("cgreg","subscr");
x.t("cgreg","0,0");
x.t("sgconf","1520,8");
x.t("sgconf","supported");
x.t("sgconf","subscr");
x.t("sgconf","configuration");
x.t("active","gprs/ats0/withattach");
x.t("active","time");
x.t("available","includes");
x.t("parameter","supported");
x.t("parameter","gprs/ringonincomingdata");
x.t("urc/ringline","local");
x.t("hints","example");
x.t("hints","please");
x.t("receives","gprs");
x.t("cgreg=1","subscr");
x.t("suggested","using");
x.t("comment","gprs");
x.t("comment","type");
x.t("comment","select");
x.t("comment","enable");
x.t("comment","configuration");
x.t("comment","query");
x.t("comment","ring");
x.t("preferred","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","initial");
x.t("sending","sms");
x.t("related","command");
x.t("related","settings");
x.t("related","parameters");
x.t("ensures","incoming");
x.t("various","parameter");
x.t("preferences","sending");
x.t("cgsms=0","subscr");
x.t("gprs/ats0/withattach","subscr");
x.t("gprs/ats0/withattach","gaa");
x.t("gprs","related");
x.t("gprs","packets");
x.t("gprs","initialization");
x.t("gprs","network");
x.t("gprs","subscr");
x.t("gprs","query");
x.t("gprs","data");
x.t("gprs","note");
x.t("gprs","multislot");
x.t("gprs","2.10.1");
x.t("gprs","attach");
x.t("line","active");
x.t("line","activated");
x.t("pap/","chap");
x.t("illustrated","examples");
x.t("groid","specifies");
x.t("mode","cfun=7");
x.t("please","consider");
x.t("please","navigation");
x.t("type","ppp");
x.t("type","pap");
x.t("type","authentication");
x.t("urc","subscr");
x.t("00101","subscr");
x.t("packets","during");
x.t("packets","prompt");
x.t("packets","supported");
x.t("packets","2.10.1.2");
x.t("time","supported");
x.t("connection","sgconf");
x.t("connection","pap/");
x.t("connection","sgauth");
x.t("cgsms","select");
x.t("cgsms","subscr");
x.t("cgsms","specify");
x.t("default","value");
x.t("product","scfg");
x.t("automatically","attempt");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","parameters");
x.t("command","ats0=");
x.t("command","explanation");
x.t("command","following");
x.t("includes","settings");
x.t("initialization","comment");
x.t("initialization","part");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("initialization","2.10.1");
x.t("status","gprs");
x.t("status","cgsms");
x.t("status","subscr");
x.t("ppp","connection");
x.t("wake","power");
x.t("scfg=","gprs/ringonincomingdata");
x.t("scfg=","urc/ringline/activetime");
x.t("during","cyclic");
x.t("audio/amr","00101");
x.t("cme","error");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","registration");
x.t("buttons","toolbar");
x.t("chap","subscr");
x.t("chap","configure");
x.t("products","further");
x.t("products","subscr");
x.t("settings","suggested");
x.t("settings","gprs");
x.t("settings","illustrated");
x.t("settings","[2]");
x.t("stored","2.10.1.5");
x.t("sgconf=1521,8","subscr");
x.t("scfg","available");
x.t("scfg","urc/ringline");
x.t("scfg","gprs/ats0/withattach");
x.t("scfg","command");
x.t("scfg","audio/amr");
x.t("scfg","settings");
x.t("scfg","urc/datamode/ringline");
x.t("scfg","radio/band/handover");
x.t("scfg","extended");
x.t("scfg","powersaver/mode9/timeout");
x.t("scfg","subscr");
x.t("scfg","gprs/ringonincomingdata");
x.t("scfg","urc/callstatus/slcc");
x.t("scfg","urc/callstatus/ciev");
x.t("scfg","urc/ringline/activetime");
x.t("perform","gprs");
x.t("part","figure");
x.t("part","2.10.1.4");
x.t("parameters","scfg");
x.t("parameters","cannot");
x.t("parameters","(error)");
x.t("parameters","subscr");
x.t("parameters","configuration");
x.t("further","details");
x.t("1520,8","subscr");
x.t("find","whether");
x.t("indicate","urcs");
x.t("activation","indicate");
x.t("gsm","preferred");
x.t("gsm","character");
x.t("attempt","perform");
x.t("cyclic","sleep");
x.t("urc/datamode/ringline","subscr");
x.t("local","subscr");
x.t("flow","chart");
x.t("receiving","command");
x.t("urat","specifies");
x.t("ats0=","parameter");
x.t("activated","receives");
x.t("solution","ensures");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("supported","product");
x.t("supported","products");
x.t("prompt","application");
x.t("sgauth=1","subscr");
x.t("error","invalid");
x.t("explanation","cgreg");
x.t("messages","gsm");
x.t("messages","sms");
x.t("messages","authentication");
x.t("messages","sgauth");
x.t("llc-pdu-length","gprs");
x.t("select","service");
x.t("radio/band/handover","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("whether","automatically");
x.t("whether","scfg");
x.t("specifies","whether");
x.t("specifies","ring");
x.t("specifies","duration");
x.t("cannot","stored");
x.t("receive","cgreg");
x.t("receive","sgconf");
x.t("receive","cgreg=1");
x.t("receive","comment");
x.t("receive","cgsms=0");
x.t("receive","cgsms");
x.t("receive","scfg=");
x.t("receive","cme");
x.t("receive","sgconf=1521,8");
x.t("receive","scfg");
x.t("receive","sgauth=1");
x.t("receive","subscr");
x.t("receive","sgauth");
x.t("receive","sgconf=1520,8");
x.t("index","comment");
x.t("section","comprises");
x.t("pap","chap");
x.t("pap","subscr");
x.t("sleep","mode");
x.t("urcs","incoming");
x.t("restricted","subscr");
x.t("initial","settings");
x.t("scenarios","2.10");
x.t("registration","cgreg");
x.t("registration","urc");
x.t("registration","status");
x.t("enable","network");
x.t("(error)","subscr");
x.t("invalid","index");
x.t("comprises","subsections");
x.t("extended","configuration");
x.t("powersaver/mode9/timeout","subscr");
x.t("gprs/ringonincomingdata","groid");
x.t("gprs/ringonincomingdata","subscr");
x.t("subscr","receive");
x.t("subscr","send");
x.t("consider","gprs");
x.t("cfun=7","solution");
x.t("saving","urc/ringline/activetime");
x.t("configuration","gprs");
x.t("configuration","supported");
x.t("configuration","setting");
x.t("2.10","gprs");
x.t("value","pap");
x.t("power","saving");
x.t("figure","gprs");
x.t("send","cgreg");
x.t("send","sgconf");
x.t("send","cgreg=1");
x.t("send","cgsms=0");
x.t("send","cgsms");
x.t("send","scfg=");
x.t("send","sgconf=1521,8");
x.t("send","scfg");
x.t("send","sgauth=1");
x.t("send","sgauth");
x.t("send","sgconf=1520,8");
x.t("sms","gprs");
x.t("sms","messages");
x.t("appropri\u00adate","buttons");
x.t("authentication","type");
x.t("authentication","ppp");
x.t("valid","gsm");
x.t("query","various");
x.t("query","type");
x.t("query","status");
x.t("query","network");
x.t("query","parameters");
x.t("query","service");
x.t("configure","llc-pdu-length");
x.t("data","packets");
x.t("toolbar","2.10.1.1");
x.t("2.10.1.1","description");
x.t("examples","valid");
x.t("application","wake");
x.t("2.10.1.2","used");
x.t("character","active");
x.t("gaa","specifies");
x.t("2.10.1.3","flow");
x.t("note","scfg");
x.t("2.10.1.4","hints");
x.t("verbose","subscr");
x.t("2.10.1.5","example");
x.t("navigation","frame");
x.t("ring","line");
x.t("ring","activation");
x.t("ring","incoming");
x.t("incoming","gprs");
x.t("used","commands");
x.t("service","preferences");
x.t("service","sms");
x.t("service","service");
x.t("multislot","class");
x.t("following","gprs");
x.t("urc/callstatus/slcc","verbose");
x.t("using","gprs");
x.t("class","sgconf");
x.t("[2]","find");
x.t("[2]","2.10.1.3");
x.t("duration","ring");
x.t("setting","supported");
x.t("urc/callstatus/ciev","restricted");
x.t("2.10.1","gprs");
x.t("sgauth","type");
x.t("sgauth","default");
x.t("sgauth","subscr");
x.t("0,0","subscr");
x.t("attach","receiving");
x.t("sgconf=1520,8","subscr");
x.t("specify","service");
x.t("urc/ringline/activetime","urat");
x.t("urc/ringline/activetime","subscr");
}
